/* reseting */
a, abbr, acronym, address, applet, article, aside, audio,
b, blockquote, big, body,
center, canvas, caption, cite, code, command,
datalist, dd, del, details, dfn, dl, div, dt, 
em, embed,
fieldset, figcaption, figure, font, footer, form, 
h1, h2, h3, h4, h5, h6, header, hgroup, html,
i, iframe, img, ins,
kbd, 
keygen,
label, legend, li, 
meter,
nav,
object, ol, output,
p, pre, progress,
q, 
s, samp, section, small, span, source, strike, strong, sub, sup,
table, tbody, tfoot, thead, th, tr, tdvideo, tt,
u, ul, 
var{
    background: transparent;
    border: 0 none;
    font-size: 100%;
    margin: 0;
		padding: 0;
		border: 0;
		outline: 0;
    vertical-align: top; }

ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
table, table td { 
	padding:0;
	border:none;
	border-collapse:collapse;
}
img {
	vertical-align:top; 
}
embed { 
	vertical-align:top;
}

mark, rp, rt, ruby, summary, time {
	display: inline
}

/* Left & Right alignment */
.left, .fleft {
	float: left
}

.right, .fright {
	float: right
}

.wrapper {
	width: 100%;
	overflow: hidden
}

.clear {
	clear: both;
	display: block;
}

/* Global properties */
body {
	background: #f7f7f7;
	border: 0px;
	padding: 0px;
	font: 12px Arial, Helvetica, sans-serif;
	color: #191919;
	line-height: 20px;
}

.ic, .ic a {
	border: 0;
	float: right;
	background: #fff;
	color: #f00;
	width: 50%;
	line-height: 10px;
	font-size: 10px;
	margin: -220% 0 0 0;
	overflow: hidden;
	padding: 0
}

.css3 {
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	box-shadow: 0 0 4px rgba(0, 0, 0, .4);
	-moz-box-shadow: 0 0 4px rgba(0, 0, 0, .4);
	-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, .4);
	position: relative
}

/* Global Structure */
.main {
	margin: 0 auto;
	width: 960px
}

.siteBody {
	margin-top: 14px;
	min-height: 490px;
}

#header {
	margin: 0px;
	padding: 0px;
	border-top: 7px solid #ff1493;
}

.col1, .col2, .col3, .cols { float:left;}

.col1{ width:683px;}
.col2{ width:277px;}
.cols{ width:190px;}

#logo {
	z-index: 200;
	position: relative;
	display: table-cell;
    vertical-align: middle;
	width: 350px;
	height: 149px;
	text-align: center;
	background-color: #fff;
	border: 1px solid rgba(200, 200, 200, 0.7);
	border-top: none;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-radius: 0 0 5px 5px;
	
}

#logo .content {
	padding: 5px;
	max-width: 342px;
	max-height: 142px;
}

#logo .content img {
	max-width: 342px;
	max-height: 142px;
}

.title {
	margin-bottom: 21px;
	font-size: 25px;
	color: #ff1493;
}

#menu {
	z-index: 100;
	position: absolute;
	top: 95px;
	width: 100%;
	height: 42px;
	background: rgba(7, 7, 7, 0.7);
}

#menu ul {
	width: 600px;
}

#menu ul li {
	display: inline-block;
	padding-right: 12px;
	padding-top: 4px;
}

#menu ul li a {
	display: inline-block;
	overflow: hidden;
	font-size: 18px;
	color: #fff;
	line-height: 1.2em;
	text-decoration: none;
	letter-spacing: -1px;
	margin-top: 5px;
}

#menu ul li a:hover, #menu #menu_active a {
	color: #ff1493;
}

/* main layout */

.marg_top1 {
	margin-top: 28px;
}

.pad_top1 {
	padding-top: 14px
}

.pad_bot3 {
	padding-bottom: 40px
}

.texto {text-align: justify;}
.texto p {margin-bottom: 7px;line-height: 15px;padding-bottom: 0px;}
.indent {text-indent: 21px; }

blockquote { padding: 7px 0 7px 15px; margin: 14px 0 7px 0; border-left: 5px solid #cfcfcf; }
blockquote p { margin-bottom: 0; font-size: 13px; padding-bottom: 0px; line-height: 18px; color:#595959; }

.zoom { font-size: 110% }

#content {
	width: 960px;
	padding: 20px 10px;

	background: rgba(255, 255, 255, 0.9);
}

#simuladores {
	padding-top: 21px;
	width: 98%;
	background-color: #fff;
}

#simuladores a {
	padding: 12px;
}

#simuladores a img {
	width: 154px;
}

/* last images */
#principals {
	width: 683px;
	height: 319px;
	padding-left: 14px;
	background-color: #e7e7e7;
}

#principals h3 {
	padding: 17px 0 4px 0;
	border-bottom: 1px solid #8c8c8c;
	margin-bottom: 14px;
	width: 95%
}

#principals a {
	text-decoration: none;
}

#principals .item {
	display: inline-block;
	overflow: hidden;
	width: 310px;
	height: 97px;
	border: 1px solid #bababa;
	padding: 5px;
	margin: 5px 5px 5px 0;
	white-space: nowrap;
}

#principals .item .titulo {
	max-width: 310px;
	max-height: 20px;
	overflow: hidden;
	height: 22px;
	text-decoration: underline;
	font-size: 17px;
}

#principals .item .imagem {
	width: 100px;
	height: 77px;
	display: table-cell;
	vertical-align: middle;
}

#principals .item .info {
	width: 220px;
	max-height: 77px;
	overflow: hidden;
	font-size: 15px;
	display: table-cell;
}

#principals .item .info .valor {
	font-size-adjust: 110%;
	color: #ff1493;
}

#principals .item .info p {
	padding-bottom: 0px;
	line-height: 15px;
	padding-left: 3px;
}

#principals .item .imagem img {
    max-height: 77px;
    max-width: 100px;
}

#principals .item:hover {
	background-color: #fff
}

#partners {
	padding-left: 14px;
	background-color: #e7e7e7;
	border: 1px solid #ff1493;
	width: 905px;
	padding-right: 14px;
}

#partners h3 {
	padding: 23px 0 4px 0;
	border-bottom: 1px solid #8c8c8c;
	margin-bottom: 15px;
	width: 100%
}

#principals {
	background: rgba(211, 211, 211, 0.8);
}

#partners {
	background: rgba(255, 255, 255, 0.9);
}

#principals .item, #partners ul li {
	background: rgba(255, 255, 255, 0.7);
}

#principals .item:hover, #partners ul li:hover {
	background: rgba(255, 255, 255, 0.9);
}

.button {display:inline-block;width:89px;line-height:26px;height:26px;color:#fff;font-weight:bold;text-decoration:none;background:url(images/button_bg.png) 0 0 no-repeat;text-align:center}
.button.grey {background-position:bottom;color:#000;}
.button:hover {background-position:bottom;font-weight:bold;color:#000;}
.button.grey:hover {background-position:top;color:#fff}

fieldset {border: solid 1px #cfcfcf;padding: 7px;width: 377px;}
fieldset legend {font-size:24px;color:#595959;padding: 7px;margin-bottom:7px;}
#formPanels fieldset {width: 92%; margin-bottom: 14px;}

#form {}
#form .wrapper {min-height:30px}
#form .textarea_box {min-height:200px;width:100%;overflow:hidden;padding-bottom:10px}
#form a {margin-right:10px;float:left}
#form input[type="text"], #form input[type="password"], #form select, #form textarea {background:#fff;border: solid 1px #777777;margin-bottom:3px;color:#191919;font:12px Arial, Helvetica, sans-serif;height:14px}
#form input[type="text"], #form input[type="password"] {padding:3px 5px;width:254px}
#form select {height: 20px; margin-left: 0px;}
#form textarea {overflow:auto;width:420px;padding:3px 5px;height:177px}
#form input:disabled, #form select:disabled, #form textarea:disabled {border: solid 1px #aaaaaa; color: #777777;}
#form input.readonly {border: solid 1px #aaaaaa;}
#form #form_buttonsContainer {width:92%;}
#form #form_buttonsContainer input {float: right;margin-left:7px;}
#form .button {border: 0px; font-size: 14px; margin-top:17px;background-image:url(images/button_bg.png);width:94px}
#form .button.mar2 {margin-top:3px;}
#form .button:hover {background-position:bottom;font-weight:bold;color:#191919; cursor: pointer;}

#form input.big_field {
	width: 420px
}

#form_1 {
	/* Firefox, etc */
	-moz-border-radius:10px;
	/* Konqueror, etc */
	-khtml-border-radius:10px;
	/* Safari, Google Chrome, etc */
	-webkit-border-radius:10px;
	/* Opera */
	-opera-border-radius:10px;
}

#form_1 {color:#bababa; width:249px; padding-left:3px;padding-top:3px;background:#191919;}
#form_1 h3 {color:#fff;padding:14px 0 4px 0;border-bottom:1px solid #f7f7f7;margin-bottom:15px;}
#form_1 select {width: 200px;height: 22px;}
#form_1 .input {background:#fff; font:12px Arial, Helvetica, sans-serif;color:#191919;float:left;padding:3px;height:14px;width:191px !important}
#form_1 .small {width:87px !important; border: 1px solid #bababa}
#form_1 .radio {font:12px Arial, Helvetica, sans-serif;color:#191919;overflow:visible;}
#form_1 .row {min-height:46px;width:100%;overflow:hidden}
#form_1 .row_select {min-height:46px;width:100%}
#form_1 .cols {width:94px; display: inline-block;}
#form_1 .pad_left1 {padding-left:7px}
#form_1 .button {font-size: 14px; margin-top:17px;background-image:url(images/button_bg_form.png);width:94px}
#form_1 .button.mar2 {margin-top:5px;}
#form_1 .pad_bot1 {padding-bottom:9px}
#form_1 .pad1 {padding:0 21px}
#form_1 .sep { line-height: 1px; height: 1px; background-color: #f7f7f7; margin: 7px 0 7px 0; }

#form_1.hor { width: 960px; height: 56px; }
#form_1.hor .column { float:left; margin: 3px; margin-right: 8px; overflow:visible; }
#form_1.hor input, #form_1.hor span input, #form_1.hor select { margin-top: 4px; }
#form_1.hor .button {margin-top:21px;}
#form_1.hor .pad_left { padding-left: 5px; }
#form_1.hor label {display:inline-block;margin-left:2px; margin-right: 10px; margin-top: 5px;}

#form_1 a.button { color:#fff; font-weight: bolder; }
#form_1 a.button:hover { color:#fe0002;}
#form_1 a.button.grey { color:#fe0002; font-weight: bolder; }
#form_1 a.button.grey:hover { color:#fff;}

#home-contact {
	margin-top: 20px;
	width: 100%;
	height: 163px;
	color: #f7f7f7;
}
#home-contact h4 {padding-bottom: 0px; margin-bottom: 10px; width:107px; font-size: 16px; border-bottom: solid 1px;color:#aaa;}
#home-contact p {font-size: 15px; line-height: 15px;padding: 0px;margin: 0px;margin-bottom: -12px;}
#home-contact p.zoom {font-size: 180%;}
#home-contact.nega {color:#777}

.owner { border: 1px solid #dfdfdf; background-color: #fff; padding: 4px; }
.owner .formTitle { font-weight: bold; border-bottom: 2px solid #ff1493; line-height: 16px; font-size: 16px; margin-bottom: 14px; margin-top: 2px; }

#formOwner label { width: 50px; margin-left: 5px; display: inline-block; }
#formOwner input[type="text"], #formOwner textarea { width: 310px; margin-bottom: 3px; padding-left: 2px; border: solid 1px #777777;}
#formOwner select { border: solid 1px #777777; }
#formOwner textarea { margin-left: 55px; height: 70px; display: block; border: solid 1px #777777;}
#formOwner input[type="text"].smaller { width: 100px; }
#formOwner input[type="text"].medium { width: 133px; }
#formOwner .button { float: right; margin-right: 3px; margin-top: 7px; }

.contact #formOwner label { width: 60px; }
.contact #formOwner textarea { margin-left: 66px; height: 80px; width: 407px; }
.contact p { padding-bottom: 7px; }
.contact fieldset { width: 57%; float: right; margin-top: 20px; margin-bottom: 7px; }
.contact fieldset legend { margin-bottom: 0px; padding-bottom: 0px; color: #ff1493; }
.contact #panelEsq { width: 45% }
.contact #panelDir { width: 55% }
.contact .buttonsContainer { float: right; width: 100%; }
.contact .marg_right2 { margin-right: 39px; }
.contact .marg_right3 { margin-right: 4px; }

.loadingContainer { width: 221px; height: 19px; margin-top: 10px; background: url(../../assets/images/loading.gif) no-repeat; }

a {
	color: #191919; /* #fe0002 */
	text-decoration: underline;
	outline: none
}

a:hover {
	text-decoration: none
}

h1 {
	margin-left: -7px;
	position: absolute;
	z-index: 2;
	height: 95px;
	padding-left: 7px;
	padding-top: 14px
}

h2 {
	font-size: 37px;
	color: #191919;
	line-height: 1.2em;
	padding: 28px 0 27px 0;
	letter-spacing: -1px
}

h2.pad_left1 {
	padding-left: 56px
}

h2.pad_left2 {
	padding-left: 30px
}

h2.pad_bot1 {
	padding-bottom: 17px
}

h2.pad_bot2 {
	padding-bottom: 2px
}

h2.pad_top1 {
	padding-top: 18px
}

h2.pad_top2 {
	padding-top: 7px
}

h3 {
	font-size: 24px;
	color: #282828;
	line-height: 1.2em;
	padding: 42px 0 19px 0
}

h3.pad_top1 {
	padding-top: 22px
}

h3.pad_top2 {
	padding-top: 2px
}

h3.pad_top3 {
	padding-top: 7px
}

h3.pad_top4 {
	padding-top: 20px
}

h3.pad_bot1 {
	padding-bottom: 28px
}

h4 {
	font-size: 27px;
	color: #282828;
	line-height: 1.2em;
	padding: 10px 0 23px 70px;
	letter-spacing: -1px
}

p {
	padding-bottom: 20px;
}

/** Tabelas */
table.imoveis thead tr th {
	text-align: left;
	padding-bottom: 14px;
}
table.imoveis tr.even, table.imoveis tr.odd {
    background-color: transparent;
}

table.imoveis tr td .imovel {
	background: #fff;
	border: 1px solid #dfdfdf;
	padding: 7px;
	margin-bottom: 7px;
}

table.imoveis tr td .imovel:hover {
	border-color: #ff1493;
}

table.imoveis tr td .imovel .imagem {
	display: inline-block;
	width: 110px;
}

table.imoveis tr td .imovel .imagem .texto {
	padding-top: 14px;
	line-height: 14px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}

table.imoveis tr td .imovel .imagem img {
	max-width: 103px;
	max-height: 77px;
}

table.imoveis tr td .imovel .info {
	display: inline-block;
}

table.imoveis tr td .imovel .info .titulo {
	width: 823px;
	border-bottom: 1px solid #dfdfdf;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: bold;
	color: #595959;
	display: inline-block;
	margin-bottom: 2px;
}

table.imoveis tr td .imovel .info .titulo .codigo {
	font-size: 12px;
	text-transform: none;
}

table.imoveis tr td .imovel .info .dados p {
	line-height: 13px;
	padding: 2px;
}

table.imoveis tr td .imovel .info .dados .valor_box {
	font-family: "Trebuchet MS",Verdana,Arial,sans-serif; 
	width: 250px;
}

table.imoveis tr td .imovel .info .dados .valor_box .valor { 
	width: 100%;
	border-bottom: 1px solid #ff1493; 
	padding: 3px 0; 
	margin-top: 1px; 
	vertical-align: bottom; 
	color: #ff1493; 
	display: inline-block; 
	font-size: 21px; 
	font-weight: 400;
}

table.imoveis tr td .imovel .info .dados .valor_box .complemento { 
	line-height: 12px;
	margin-top: 2px;
	color: #595959;
}

table.imoveis tr.paging-inline {
	border: 1px solid #dfdfdf;
}
table.imoveis tr td.paging-inline {
	padding: 7px;
}

table.lancamentos tr td .imovel .info .titulo {
	width: 849px;
}

table.lancamentos tr td .imovel .imagem.owner {
	text-align: center;
	width: 77px;
	vertical-align: top;
}

table.lancamentos tr td .imovel .imagem.owner img, table.lancamentos tr td .imovel .imagem.owner .texto {
	max-width: 70px;
	max-height: 53px;
}

table.lancamentos tr td .imovel .imagem.owner .texto {
	margin-top: -7px;
}

table.lancamentos tr td .imovel .dados .phone { 
	background: url("../../assets/images/icoPhone.gif") no-repeat; 
	background-position: left; 
	padding-left: 17px; 
	padding-top: 3px;
} 

.marg_right4 {
	margin-right: 10px
}

table.lancamentos tr td .imovel .dados .cellPhone { 
	background: url("../../assets/images/icoCelular.png") no-repeat; 
	background-position: left; 
	padding-left: 17px; 
	padding-top: 3px;
} 

table.lancamentos tr td .imovel .dados .whatsApp {
	background: url("../../assets/images/icoWhats.png") no-repeat;
	background-position: left;
	padding-left: 17px;
	padding-top: 3px;
}

table.lancamentos tr td .imovel .dados .site {
	background: url("../../assets/images/icoSite.png") no-repeat;
	background-position: left;
	padding-left: 17px;
	padding-top: 3px;
	text-decoration: none;
}

table.lancamentos tr td .imovel .info .dados .reduce {
	line-height: 10px;
	padding: 1px;
	font-size: 90%;
}

table.lancamentos tr td .imovel .images { padding: 4px; }
table.lancamentos tr td .imovel .images a { text-decoration: none; }
table.lancamentos tr td .imovel .images .item { display: inline-block; border: 1px dotted #aaaaaa; padding: 3px; margin: 2px; width: 110px; height: 80px; line-height: 80px; text-align: center; }
table.lancamentos tr td .imovel .images .item:hover { background-color: #fff; border-style: solid; }
table.lancamentos tr td .imovel .images .item img { vertical-align: middle; max-width: 103px; max-height: 77px; }

table.lancamentos tr td .imovel .video {
	border: 1px dotted #aaaaaa;
	width: 300px;
	background: url(images/youtube.png) 10px no-repeat;
	padding: 10px;
	padding-left: 70px;
	font-size: 15px;
}

table.lancamentos tr td .imovel .video:hover {
	background-color: #fff;
	border-style: solid;
}

/* Detail Imovel */
#detail { margin-top: 14px; }
#detail h2 { text-transform: uppercase; font-size: 28px; }
#detail h2.pad_top2 {padding-top:7px}
#detail h2 span { color:#595959; }
#detail h3 { font-size: 20px; }
#detail h3.pad_top1 {padding-top:22px}
#detail .col1 { width: 58%; padding-right: 19px; }
#detail .col2 { width: 40%; }
#detail .line { border-bottom: 2px solid #ff1493; line-height: 22px; }
#detail .line .tab { 
	margin-bottom: -6px;
	padding: 0 10px;
	display: inline-block;
	color: #fff;
	font-size: 15px;
	font-weight: bold;
	background-color: #ff1493;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	border-radius: 5px 5px 0 0;
	overflow: hidden;
}
#detail .line .share { float: right; padding-bottom: 4px; }
#detail .info { padding: 7px 0px; }
#detail .info p { font-size: 15px; line-height: 20px; padding: 0; margin: 0; text-align: left; vertical-align: text-bottom; }
#detail .valor_box { border: 1px solid #cfcfcf; background-color: #efefef; padding: 10px; font-size: 15px; }
#detail .valor_box .valor { border-bottom: 2px solid #ff1493; margin-bottom: 10px; padding: 7px 0; vertical-align: bottom; }
#detail .valor_box .valor .numero { margin-top: 3px; color: #ff1493; display: inline-block; font-size: 28px; font-weight: 400; font-family: "Trebuchet MS",Verdana,Arial,sans-serif; }
#detail .valor_box .complemento { text-align: right; margin-top: 11px; line-height: 12px; font-size: 12px; }

#detail .images { border: 1px solid #595959; padding: 4px; }
#detail .images a { text-decoration: none; }
#detail .images .item { display: inline-block; border: 1px dotted #aaaaaa; padding: 3px; margin: 2px; width: 110px; height: 80px; line-height: 80px; text-align: center; }
#detail .images .item:hover { background-color: #fff; border-style: solid; }
#detail .images .item img { vertical-align: middle; max-width: 103px; max-height: 77px; }
#detail .video {
	background: url(images/youtube.png) 10px no-repeat;
	padding-left: 70px;
	font-size: 15px;
}
#detail .video:hover {
	background-color: #fff;
}

#detail .owner { border: 1px solid #dfdfdf; background-color: #fff; padding: 4px; }
#detail .owner a { text-decoration: none; }
#detail .owner .col1 { width: 40%; }
#detail .owner .col2 { width: 55%; }
#detail .owner label { vertical-align: top; }
#detail .owner textarea { width: 435px; margin-left: 20px; display: inline; }
#detail .owner .formTitle { font-weight: bold; border-bottom: 2px solid #ff1493; line-height: 16px; font-size: 16px; margin-bottom: 14px; margin-top: 2px; }


/* footer */
footer {
	background: rgba(211, 211, 211, 0.8);
	border-top: 1px solid #bbb;
	height: 35px;
}

footer p {
	padding-bottom: 0px;
}

/* Erros e infos */
.small_infos{
	width: 70%;
	background-image: url(../images/icoSuccess.png);
	background-repeat: no-repeat;
	background-position:5px 3px;
	background-color: #fff;
	padding: 7px;
	padding-left: 40px;
	border: 1px solid #bababa;
	border-top: 3px solid #408700;
	font-size:14px;
	font-weight: bold;
	text-align: left;
}
.small_infos p{
	border-bottom:none;
	padding:0px;
	margin: 0px;
}
.small_erros{
	width: 70%;
	background-image: url(../images/icoFailure.png);
	background-repeat: no-repeat;
	background-position:5px 3px;
	background-color: #fff;
	padding: 7px;
	padding-left: 40px;
	border: 1px solid #bababa;
	border-top: 3px solid #ff1493;
	font-size:14px;
	font-weight: bold;
	text-align: left;
}

#form .small_erros, #form .small_infos {
	margin-left: 100px;
	margin-bottom: 28px;
}

.errors{
	float:left;
	color:#ff1493;
	font-size:12px;
	font-weight:normal;
	text-decoration: none;
	padding-left: 60px;
}
a.errors:link{
	text-decoration:none;
	color: #ff1493;
}
a.errors:hover{
	border-bottom: 0;
	text-decoration: underline;
}
.small_erros p{
	border-bottom:none;
	padding:0px;
	margin: 0px;
}
